
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WpfApp1", "WpfApp1\WpfApp1.csproj", "{514D830F-CCD6-4ADE-96F2-232C718D9BBC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Dossier1", "Dossier1", "{2FC31FB4-7243-43F2-86EF-BD66C3B0B0CD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ressources", "Ressources\Ressources.csproj", "{DA0ADA06-41C5-4DA6-8DE6-630CD98E254F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{514D830F-CCD6-4ADE-96F2-232C718D9BBC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{514D830F-CCD6-4ADE-96F2-232C718D9BBC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{514D830F-CCD6-4ADE-96F2-232C718D9BBC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{514D830F-CCD6-4ADE-96F2-232C718D9BBC}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA0ADA06-41C5-4DA6-8DE6-630CD98E254F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA0ADA06-41C5-4DA6-8DE6-630CD98E254F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA0ADA06-41C5-4DA6-8DE6-630CD98E254F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA0ADA06-41C5-4DA6-8DE6-630CD98E254F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {169891F4-0C16-4020-9581-5AC90ADE6FD5}
	EndGlobalSection
EndGlobal
